<template>
  <div class="home">
    <MenuDescriptionComponent/>
    <DetailMenuComponent/>

  </div>
</template>

<script lang="ts">
import Vue from 'vue';
import DetailMenuComponent from '@/components/FoodComponents/DetailMenuComponent.vue'; 
import MenuDescriptionComponent from '@/components/FoodComponents/MenuDescriptionComponent.vue';

export default Vue.extend({
  name: 'DetailMenuView',
  components: {
    MenuDescriptionComponent,
    DetailMenuComponent,
  },

});
</script>


<style>

.home{
  background-color: #fdfdfd;
}


</style>